MLCD(4) | Device Drivers Manual (dreamcast) | MLCD(4)

# NAME

`mlcd` —
Maple bus monochrome LCD driver

# SYNOPSIS

`mlcd* at maple? port ? subunit ?`

# DESCRIPTION

The `mlcd` driver provides support for Maple bus monochrome LCDs (liquid crystal displays).

# IOCTLS

Maple bus LCDs accept all ioctl(2) calls described in dreamcast/maple(4).

# FILES

/dev/mlcd u.t
  Maple bus LCD device unit u, PT number t (usually 0 only)

# SEE ALSO

ioctl(2), dreamcast/maple(4)

# HISTORY

The `mlcd` device driver appeared in NetBSD 2.0.

February 17, 2017 | NetBSD 10.1